<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	exclude-result-prefixes="xsl xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml">
	<xsl:output method="xml" indent="yes"
		doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"
		doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
		media-type="text/html" encoding="UTF-8"
		omit-xml-declaration="yes" xml:lang="fr" xml:space="preserve" />
	<xsl:param name="_lang" />
	<xsl:param name="baseActionURL" />
	<xsl:param name="absActionURL" />
	<xsl:param name="_pas">10</xsl:param>
	<xsl:param name="debug">0</xsl:param>
	<xsl:param name="_oid" />
	<xsl:param name="_oidSpecialite" />
	<xsl:param name="_profil">profilv3</xsl:param>
	<xsl:param name="_recherche">0</xsl:param>
	<xsl:param name="baseMediaURL">media/</xsl:param>
	<!-- recuperation des param pour les valeurs des formulaires -->
	<xsl:param name="domaine" />
	<xsl:param name="diplome" />
	<xsl:param name="title" />
	<xsl:param name="intitule" />
	<xsl:param name="basket" select="0" />

	<!-- Trouver le Fichier des constantes -->
	<xsl:variable name="variablesExt"
		select="document('variablesExt.xml')" />
	<xsl:variable name="langueCDM" select="/CDM/@language" />
	<!-- FICHIERS INCLUDE UTILISEES   -->
	<xsl:include href="composants/commun/commun.xsl" />
	<xsl:include href="composants/commun/xhtml.xsl" />
	<xsl:include href="composants/orgUnit.cdmfr.xsl" />
	<xsl:include href="composants/properties.cdmfr.xsl" />
	<xsl:include href="composants/schemaEtudes.cdmfr.xsl" />
	<xsl:include href="composants/domaines.cdmfr.xsl" />
	<xsl:include href="composants/rechercheAvancee.cdmfr.xsl" />
	<!-- ne pas oublier d'inclure des xsl reunilisables pour la page -->
	
	<xsl:template match="/"><xsl:call-template name="html" /></xsl:template>
	<xsl:template name="user-titreFenetre"><xsl:call-template name="user-default-titreFenetre" /></xsl:template>
	<xsl:template name="user-navigation"><xsl:call-template name="user-default-navigation" /></xsl:template>
	<xsl:template name="user-titre"><xsl:call-template name="user-default-titre" /></xsl:template>
	<xsl:template name="user-ariane"><xsl:call-template name="user-default-ariane" /></xsl:template>
	<xsl:template name="user-col_gauche"><xsl:call-template name="user-default-col_gauche" /></xsl:template>
	<xsl:template name="user-col_droite"><xsl:call-template name="user-default-col_droite" /></xsl:template>

	
</xsl:stylesheet>